Bug 3689 - Could not encrypt partition during the installation
: Could not encrypt partition during the installation
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-27 16:22 MSK by FirstLevel
Modified: 2014-05-13 13:21 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
I want to encrypt /home (25.29 KB, image/jpeg)
2014-01-27 16:22 MSK, FirstLevel
Details
An error on F12 console (210.06 KB, image/jpeg)
2014-01-27 16:22 MSK, FirstLevel
Details
an error on the partition scheme (15.07 KB, image/jpeg)
2014-01-27 16:24 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-01-27 16:22:06 MSK
Created attachment 2594 [details]
I want to encrypt /home

Description of problem:
I have tried to Install  ROSA.FRESH.GNOME.R2.i586.iso in virtualbox.
If I create encryprion partition - an error occured.
See attachments

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-01-27 16:22:24 MSK
Created attachment 2595 [details]
An error on F12 console
Comment 2 FirstLevel 2014-01-27 16:24:08 MSK
Created attachment 2596 [details]
an error on the partition scheme
Comment 3 Konstantin Vlasov 2014-03-03 21:53:24 MSK
The problem has been fixed in drakxtools-14.44-14.
You can test it in the ISO #2852:
https://abf.rosalinux.ru/platforms/rosa2012.1/products/25/product_build_lists/2852
Comment 4 Denis Silakov 2014-05-13 13:21:02 MSD
Feel free to reopen if the issue still appears.